missing individual report for bcornec

source package package architecture revision error
ansibleansiblesrc1.8.1-1.mga5Obsolete source (binaries 1.9.2-1.mga5 found)
ansiblesrc1.8.1-1.mga5Obsolete source (binaries 1.9.6-1.mga5 found)
ansiblesrc1.8.1-1.mga5Obsolete source (binaries 2.3.1.0-2.mga5 found)
ansiblesrc1.8.1-1.mga5Obsolete source (binaries 2.4.1.0-1.1.mga5 found)
augeasaugeassrc1.2.0-3.mga5Obsolete source (binaries 1.2.0-3.1.mga5 found)
deltarpmdeltarpmsrc3.6-10.mga5Obsolete source (binaries 3.6-11.mga5 found)
dockerdockersrc1.6.2-1.mga5Obsolete source (binaries 1.9.1-1.1.mga5 found)
dockersrc1.6.2-1.mga5Obsolete source (binaries 1.9.1-1.2.mga5 found)
dockersrc1.6.2-1.mga5Obsolete source (binaries 1.9.1-1.mga5 found)
docker-registrydocker-registrysrc0.9.1-1.mga5Obsolete source (binaries 0.9.1-1.1.mga5 found)
dpkgdpkgsrc1.17.25-2.mga5Obsolete source (binaries 1.17.26-1.mga5 found)
libytneflibytnefsrc1.5-10.mga5Obsolete source (binaries 1.5-10.2.mga5 found)
openvpnopenvpnsrc2.3.6-1.mga5Obsolete source (binaries 2.3.11-1.mga5 found)
openvpnsrc2.3.6-1.mga5Obsolete source (binaries 2.3.12-1.mga5 found)
openvpnsrc2.3.6-1.mga5Obsolete source (binaries 2.3.16-1.mga5 found)
openvpnsrc2.3.6-1.mga5Obsolete source (binaries 2.3.17-1.mga5 found)
openvpnsrc2.3.6-1.mga5Obsolete source (binaries 2.3.18-1.mga5 found)
openvpnsrc2.3.6-1.mga5Obsolete source (binaries 2.3.9-1.mga5 found)
squidsquidsrc3.4.13-1.mga5Obsolete source (binaries 3.4.13-1.1.mga5 found)
squidsrc3.4.13-1.mga5Obsolete source (binaries 3.4.13-1.2.mga5 found)
squidsrc3.4.13-1.mga5Obsolete source (binaries 3.4.13-1.4.mga5 found)
squidsrc3.4.13-1.mga5Obsolete source (binaries 3.5.15-1.1.mga5 found)
squidsrc3.4.13-1.mga5Obsolete source (binaries 3.5.16-1.mga5 found)
squidsrc3.4.13-1.mga5Obsolete source (binaries 3.5.17-1.mga5 found)
squidsrc3.4.13-1.mga5Obsolete source (binaries 3.5.19-1.mga5 found)
squidsrc3.4.13-1.mga5Obsolete source (binaries 3.5.23-1.1.mga5 found)
squidsrc3.4.13-1.mga5Obsolete source (binaries 3.5.23-1.mga5 found)
squidguardsquidguardsrc1.4-21.mga5Obsolete source (binaries 1.4-21.1.mga5 found)
vsftpdvsftpdsrc3.0.2-8.mga5Obsolete source (binaries 3.0.2-9.mga5 found)